/*
 Theme Name:   Boys Hope Girls Hope
 Theme URI:    http://bhgh.com
 Description:  A child theme of the Sydney theme for Boys Hope Girls Hope.
 Author:       Andrew Weisman
 Author URI:   http://andyweisman.com
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bhgh
*/

.page .hentry .entry-header {
    display: none;
}

body #wpadminbar {
    position: fixed !important;
}

.hide {
    display: none;
}

.desaturate {
    filter: grayscale(100%);
    opacity: 0.7;
}

.hide-title h3 {
    display: none;
}

#affiliates-map {
    height: 400px;
    background: #efefef;
    position: relative;
}

#affiliates-map .map-loader {
    font-size: 50px;
    position: absolute;
    top: 46%;
    color: #777 !important;
    text-align: center;
    width: 100%;
}

.margin-fix .widget-title {
    margin-bottom: 0;
}

.white-title .widget-title {
    color: #8e8e8e;
}

.single-affiliate .page-wrap {
    padding-top: 0;
}

.bhgh-grey-block {
    background: #efefef;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.two-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 55px;
    -moz-column-gap: 55px;
    column-gap: 55px;
}

.two-columns > * {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.financials {
    padding: 100px 0;
}

.pdf {
    display: block;
    position: relative;
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05);
    box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05);
    background: #eee;
    cursor: pointer;
    float: left;
    height: 100px;
    width: 12.5%;
    margin: 6px;
}

.pdf .fa-file-pdf-o {
    color: #d65050;
    font-size: 44px;
    position: absolute;
    z-index: 3;
    top: 12px;
    left: 37%;
}

.pdf .filename {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    max-height: 100%;
    word-wrap: break-word;
    text-align: center;
    font-weight: 700;
    background: rgba(255,255,255,.8);
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.15);
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.15);
}

select.wpcf7-form-control {
    min-width: 295px;
}

.admin-bar .site-header, .admin-bar .site-header.fixed {
    top: 32px;
    position: fixed !important;
}

.site-header, .site-header.fixed {
    top: 0;
    position: fixed !important;
}

.page-template-page_front-page .page-wrap {
    padding-top: 83px !important;
}

.home.page-template-page_front-page .page-wrap {
    padding-top: 0 !important;
}

.header-mission {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 18px;
    color: #b9b9b9;
    font-weight: 500;
    font-family: "Raleway", sans-serif;
    text-align: center;
    background: rgba(0, 0, 0, 0.28);
    padding: 19px 0;
}

.footer-widgets {
    padding: 40px 0;
}

.footer-social .social-menu-widget {
    margin: 0;
}
.footer-social .social-menu-widget a:before {
    font-size: 18px !important;
}

.footer-social .widget_fp_social a,
.footer-social .social-menu-widget a,
.footer-social .social-menu-widget a:hover {
    color: #ccc;
}

.widget-easy-twitter-feed-widget-col {
    text-align: center;
}

@media only screen and (min-width: 1025px) {
  .header-wrap .row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
  }
}

.two-column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.two-column > * {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.roll-list.two-column li {
    padding-left: 20px;
}

.bhgh-sub-menu .menu {
    display: flex;
    padding-top: 7px;
}

.bhgh-sub-menu .menu > li {
    margin-right: 30px;
}

.bhgh-sub-menu .menu > li a {
    color: #195372;
    font-size: 16px;
}

#mysticky-nav .menu {
	list-style-type: none;
}

.wrapfixed .bhgh-sub-menu .menu > li a {
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.page-template {
    font-size: 16px;
}

.timeline-main-title {
    display: none !important;
}

.cool-timeline.white-timeline  .timeline-post.even .timeline-meta .meta-details {
    display: none;
}

.cool-timeline-wrapper {
    margin: 0 !important;
    overflow: hidden;
    height: auto;
}

.cool-timeline-wrapper.closed {
    height: 650px;
}

.wpostahs-slider-design-2 .wpostahs-slider-for .wpostahs-slider-nav-content img {
    display: none !important;
}

.wpostahs-slider-design-2 {
    min-height: 400px !important;
}

.larger-text {
    font-size: 18px;
}

.small-titles .panel-grid-cell .widget-title {
    padding-bottom: 0;
    font-size: 16px;
    margin-bottom: 5px;
    border-bottom: none;
}

.small-titles .panel-grid-cell .widget-title:after {
    display: none;
}

#menu-main,
#menu-main-menu {
    display: flex;
    align-items: center;
}

#mainnav ul li a {
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

#menu-item-2226 {
    padding: 6px 18px !important;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #e77b3b;
    margin: 4px;
    border: 1px solid #e77b3b;
}

#menu-item-2226:hover {
    background-color: #d26220;
}

#menu-item-2226 a:hover {
    color: #fff !important;
}

/* hide search on mobile */
#mainnav-mobi ul li#menu-item-1745 {
    display: none;
}

.header-search {
    position: fixed;
    z-index: 10000;
    background: rgba(0,64,99,0.95);
    width: 100%;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
}

.header-search.active {
    opacity: 1;
    visibility: visible;
}

.header-search > div {
    width: 700px;
    margin: 0 auto;
    padding: 20px 0;
}

.header-search input {
    background: none;
    border: none;
    border-bottom: 1px solid #ccc;
    width: 500px;
    color: #efefef;
    font-size: 25px;
    margin-right: 11px;
}

.header-search #searchsubmit {
    width: 104px;
    font-size: 15px;
    padding: 5px;
}

.header-search .fa-times {
    cursor: pointer;
    position: fixed;
    right: 25px;
    color: #fff;
    font-size: 25px;
    margin-top: 18px;
}

.header-slider {
    background: rgba(0, 0, 0, 0.49);
}

.header-slider .slide-item:before {
    content: "'";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.40);
}

.go-top.show {
    bottom: 53px;
}

.mctb-button {
    margin-left: 10px !important;
    font-family: "Raleway", sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    padding: 6px 15px !important;
}

.mctb-bar label {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
}

.rpwwt-widget ul li {
    border-bottom: 1px dotted #ccc;
}

.condensed-news .more-button {
    padding: 4px 19px;
}

.condensed-news .widget-title {
    font-size: 16px;
    margin-bottom: 12px;
}
.condensed-news .entry-summary {
    display: none;
}

@media only screen and (max-width: 780px) {
    .hidden-phone {
        display: none !important;
    }
}

.sow-slider-base-show-nav .sow-slide-nav {
    display: block !important;
}

.map-international {
    position: absolute;
    z-index: 1;
    bottom: 30px;
    left: 10px;
    background: #eaeaea;
    padding: 12px;
    color: #fff;
    border-radius: 2px;
    border: 1px solid #ccc;
}

.map-international a {
    color: #195372;
    display: block;
    font-size: 13px;}

.map-international-header {
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    color: #333;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.roll-button {
    background: #e77b3b !important;
    border-color: #e77b3b !important;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.27);
}

.roll-button:hover {
    background: #d66c2e !important;
}

.textwidget {
    position: relative;
}